# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tardef/version'

Gem::Specification.new do |spec|
  spec.name          = "develapp-tardef"
  spec.version       = Tardef::VERSION
  spec.authors       = ["Timo Puschkasch"]
  spec.email         = ["timo@puschkasch.com"]
  spec.description   = "Task and Related Data Exchange Format"
  spec.summary       = "Task and Related Data Exchange Format"
  spec.homepage      = "http://develapp.moskitapp.com/tardef"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rubygems-update"

  spec.add_dependency "json"
  spec.add_dependency "kwalify"
  spec.add_dependency "xml-simple"
end
