require 'test/unit'
require 'tardef'

class TestBaseFile < Test::Unit::TestCase
  def testEmptyFileHasValidSyntax
    file = Tardef::File.new(nil, nil)
    validator = Tardef::Validator::Syntax.new(Tardef::DEFAULT_SCHEMA)
    result = validator.validate(file)
    
    assert_equal([], result)
  end
end